RewriteCond %{REQUEST_PATH} !-f
RewriteRule ^/login /
RewriteRule ^/logout /
RewriteRule ^/login/(.*)$ /
RewriteRule ^/rescue /
RewriteRule ^/rescue/(.*)$ /
RewriteRule ^/rp/(.*)$ /
RewriteRule ^/profile /
RewriteRule ^/new-rp /
RewriteRule ^/empty-rp /
